## dlang-libevent 2.0.16

=== debian/changelog ===
dlang-libevent (2.0.16-1) unstable; urgency=low

  * Initial release (Closes: #742222)

 -- Konstantinos Margaritis <markos@debian.org>  Wed, 19 Mar 2014 23:48:01 +0200
