=== debian/control ===
Source: dlang-libevent
Section: devel
Priority: optional
Maintainer: Konstantinos Margaritis <markos@debian.org>
Build-Depends: debhelper (>= 9), ldc|gdc|d-compiler|d-v2-compiler
Standards-Version: 3.9.5
Homepage: http://libevent.org
#Vcs-Git: git://git.debian.org/collab-maint/openssl-dlang.git
Vcs-Browser: https://github.com/D-Programming-Deimos/libevent

Package: dlang-libevent
Architecture: all
Depends: ${misc:Depends}, dlang-openssl, ldc|gdc|d-compiler|d-v2-compiler
Description: D version of the C headers for libevent
 libevent D interface
