## dlang-libevent 2.0.16.1~really2.0.2

=== debian/changelog ===
dlang-libevent (2.0.16.1~really2.0.2-0.2) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 13:36:12 +0100

dlang-libevent (2.0.16.1~really2.0.2-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release:
    - Fixes FTBFS due to language deprecations (Closes: #912712)
  * Depend/recommend default-d-compiler instead of individual D compilers
  * Update homepage URL to the new location
  * Switch to dh compat level 12
  * Bump standards version to 4.3.0 (no changes needed)
  * Depend on libevent-dev

 -- Matthias Klumpp <mak@debian.org>  Thu, 10 Jan 2019 10:08:40 +0100
