=== debian/control ===
Source: dlang-libevent
Section: devel
Priority: optional
Maintainer: Konstantinos Margaritis <markos@debian.org>
Build-Depends: debhelper-compat (= 12), default-d-compiler, libevent-dev
Standards-Version: 4.3.0
Homepage: https://github.com/D-Programming-Deimos/libevent

Package: dlang-libevent
Architecture: all
Depends: ${misc:Depends}, dlang-openssl, libevent-dev
Recommends: default-d-compiler
Description: D version of the C headers for libevent
 libevent D interface
